/*
Theme Name: Hueman Pro Domestics
Theme URI: http://presscustomizr.com/hueman-pro/
Template: hueman-pro
Author: Underground Design
Author URI: https://ugdesign.nz
Version: 1.0.28
Description: 
Text Domain: hueman-pro
Domain Path: /languages
Copyright: (c) 2018 Underground Design
Version: 1.0
*/

/*
The main css stylesheet of the Hueman theme is located in /assets/front/css/main.css.

The main reason why the main stylesheet of the Hueman theme has been moved to another place is minification.
Minification is a technique to compress a css file and therefore improve speed (page load time) of your website.

This style.css file provides details about the Theme (in the form of comments above) that is read by WordPress, and therefore cannot be minified.

Note : You can load the not minified stylesheet if you uncheck the option in the customizer > Advanced Options > performances
*/


/*
Developers Recommendation
To make it easy to update your theme, you should NOT add your custom css rules to this file. Instead use
a child theme to add your styles. You can copy a style from this file and paste it in the child
theme's style.css and it will override the style in this file. You have been warned! :)

If you don't know what a child theme is, you really want to spend 5 minutes learning how to use child themes in WordPress, you won't regret it :) !
https://codex.wordpress.org/Child_Themes
*/

@import url('../hueman-pro/assets/front/css/main.css');


/* ------------------------------------------------------------------------- */

/* udg Hide featured images from single post pages */
.single .featured {
  display: none;
}

/* ugd Image CCS */
.grow {transition: all .3s ease-in-out;}
.grow:hover {transform: scale(1.1);}

.radius10 {border-radius: 10px 10px 10px 10px;}
.shadow10 {box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}